<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
  <ToolsInfo 
    	id="30010" 
		IDS="360ZhuoMianGuangLi"
    	Show="0" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Windows8Later;"
		GroupID="3"
    	Name="[.]fsize=-12;bold=true;[/.]桌面管理" 
    	Description="[.]fsize=-12;bold=false;[/.]能够批量删除图标提供桌面图标快速管理的功能" 
    	IconPath="AavanceTools_pic_DesktopMgr.png" 
		IconPath_32="AavanceTools_pic_DesktopMgr_32.png" 
    	Title="" 
		WinClassName="Q360DesktopMgrClass"
    	AppPath="360AppLoader.exe" 
		Param="/module=Utils\360DesktopMgr.dll /entry=CreatePage /border=5 /title=桌面管理 /wndclass=Q360DesktopMgrClass " 
    	StartDir="" 
    	DownloadUrl="http://www.360.cn"		
		CHKFile="utils\360desktopmgr.dll;"
		CHKDataFile="config\360desktopmgr.xml;"
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/AdvDesktopMgrUpdate32.cab"
		Pdown64="http://update.360safe.com/v3/AdvDesktopMgrUpdate64.cab"
		IntroName="[.]fsize=-12;bold=true;[/.]桌面管理"
		Order="270"
		SystemTool="0"
		UninstallType="2"
		UninstallFile="Utils\360DesktopMgr.dll;config\360DesktopMgr.xml;"  
		CheckShowReg="advtool_360ZhuoMianGuangLi;"
		UninstDelCfgSect="360DesktopMgr.dll;360DesktopMgr.xml;"
		UninstClearRegKey="advtool_360ZhuoMianGuangLi;"
		GlobalOrder="18800"
		    />	 
  
   </ToolsList>
  
</AdvTools>